# VezaBackendApiInternalDtoLoginResponse


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**requires_2fa** | **boolean** | BE-API-001: Flag indicating 2FA is required | [optional] [default to undefined]
**token** | [**VezaBackendApiInternalDtoTokenResponse**](VezaBackendApiInternalDtoTokenResponse.md) |  | [optional] [default to undefined]
**user** | [**VezaBackendApiInternalDtoUserResponse**](VezaBackendApiInternalDtoUserResponse.md) |  | [optional] [default to undefined]

## Example

```typescript
import { VezaBackendApiInternalDtoLoginResponse } from './api';

const instance: VezaBackendApiInternalDtoLoginResponse = {
    requires_2fa,
    token,
    user,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
